
/* IE version 8 */
/* ----------------------------------------- */


#header-links-wrap a {
	width:84px;

}

a#download-menu {

	width:90px;

	background:url('../images/Cafe_noir_sprite.png') -191px 6px no-repeat;

}



li#input-btn-li {
	margin:0 7px 0 0;
	padding:0;
}

form#commentForm input, form#commentForm textarea {
	border-top:1px solid #AAA;
	border-left:1px solid #AAA;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}



button#btn {
	border-bottom:1px solid #aaa !important;
	border-right:1px solid #aaa !important;
	border-top:1px solid #ccc !important;
	border-left:1px solid #ccc !important;

}

a#back-btn {
	padding-top:5px;

}

#page form.full-page-form input.radio {
	margin-top:5px;
}

div#contact-details {

height:87px;
}


